Fil RSS

Apple Configurator 1.5 – Problème !

0

18 mars 2014 par Sébastien

– Erreur ProceedWithKeybagMigration & CertificateRejected –

Récemment, j’ai passé Apple Configurator dans sa dernière version : la 1.5

Ensuite, j’ai eu à restaurer un iPad neuf qui arrivait dans le cadre d’un échange AppleCare.

J’ai donc suivi ma démarche habituelle :

Lancement d’Apple Configurator, branchement de l’iPad et préparation avec les paramètres suivant :

  • Supervision
  • Intallation de la dernière version du système (7.1)
  • Restauration de la sauvegarde de l’iPad qui sert de modèle à tous les autres de ma flotte (76 au total)

Tout se passe comme prévu sauf que… a un moment donné,

Préparation en cours

Voilà ce qui arrive :

Erreur à la préparation

Détail du problème :

Détail de l'alerte

Je fais face à l’impossibilité de superviser ce nouvel iPad à raison d’une erreur de type « ProceedWithKeybagMigration » suite à une alerte de l’appareil qui dit « CertificateRejected »

Et là, Ça part en galère : recherche sur internet et les forums d’Apple. On trouve comme explication qu’il peut y avoir un problème avec les certificats Apple Configurator du Trousseau. Je vais voir. Le certificat n’a pas une racine valide. Je dis au trousseau qu’on peut lui faire confiance… Bref, rien n’y fait.

Je me décide à appeler mon ASE (Apple Solution Expert). Qui sèche lui aussi mais notre conversation m’a mis sur la voie.

La cause de l’erreur est en fait que Apple Configurator n’arrive pas à restaurer une sauvegarde d’une version d’iOS antérieure à 7.1 sur un iPad déjà en 7.1.

Il m’a suffit de refaire une sauvegarde avec un iPad en 7.1 pour que la restauration se passe sans aucune difficulté sur mon nouvel iPad.

Voilà, si ça peut aider…


0 commentaire »

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *